[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TConnectionDef.Description

A descriptive text for this connection type

## Declaration

Source position: sqldb.pp line 581

`class function TConnectionDef.Description: string; virtual;`

## Function result

A description of the connection type.

## Description

Description should return a descriptive text for this connection type. It is used for display purposes only, so ideally it should be a one-liner. It can be used to provide more information about the particulars of the connection type.

## See also

TConnectionDef.TypeName |  | Name of the connection type

Documentation generated on: Feb 26 2014